Subject: (urth)

From: William H. Graham III <william.h.graham.iii at cdc.com>
Date: Fri, 19 Sep 1997 12:15:49 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

John,

re: Hero as Werewolf,

<<so the year toll is on the order of hundreds to thousands>>

I think the murder rate is lower than you suppose:
	1. Garou tells us that he is bragging when he tells his victim how many kills he performs.
	2. He is better-fed than the other humans (due to his superior skill- he is the hero after all), so me must assume that others 	kill even less than he does. (The girl is described as "too thin" remember).

Still, that's too many dead, and the Masters do <<not>> tolerate this- they have deployed very expensive and elaborate traps to find the old-style humans... and they work.

<<there's that odd post-death capability>>

I have turned the "ability after death" point over and over and the best rationalization I can come up with is this:  they really aren't dead:  It is true that they <<always>> die shortly after their necks are broken, so Garou tells them they are dead a la "dead man walking" mentality.  This extraordinary ability to survive after such an injury is due to the genetic mutations they have undergone.  (Well, it's at least as easy to sell the explanation that way as telekinesis is...  ;-)  )

As far as the girl not talking, I took that, combined with the fact that Garou dresses her in a veil in order to hide her empty stare, as signs of simple mental breakdown.  This is understandable given her condition:  

"Gee, I'm a pretty teenager who should be hanging out with my friends, yakking on the phone, and bitching about homework, but instead I have to be a frigging cannibal to survive, I'm hunted like a damn animal, I witness murder after brutal murder... I think I'll turn the ol' noodle off now!"

<<The surviving children of the old queen live by consuming the new children.>>

The old-style humans resort to cannibalism because it's the <<only>> food available. 

This rant grows too long to make John suffer through.  Please see my next post regarding the food situation.

I thought this story could have been more about the girl (help me out oh "ye who have the text" is it 'Jenny'?)

The story, I think, would have taken on a much more tragic tone if we had been told that her father died after she left, but before Garou got snared.  As it stands, we do not know if Garou will be able to hunt (yes certainly with much difficulty at best), or if he will rely on the girl.  

The latter would spell doom from them both I think.  And if the girl agrees, she could simply go back to her father...

-WHG3